Chuyển đến nội dung chính
EnGenius / PRODUCT DOSSIER

EnGenius EWS7952FP

EnGenius EWS7952FP Bộ chuyển mạch
SKU: C2784031

EnGenius EWS7952FP Bộ chuyển mạch — Bộ chuyển mạch. Bộ nhớ (RAM): 256 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bộ nhớ (RAM)
256 MB

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

256 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Công suất tổng trên vỏ Ethernet
740 W
Số lượng đầu vào nguồn Ethernet PoE
48
Hỗ trợ Power over Ethernet Poe
Có
Tìm IGMP
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Chỉ báo LED giao tiếp
Phần mềm nhúng có thể nâng cấp
Có
Thuật toán bảo mật được hỗ trợ
WEP, WPA, WPA2, WPA2-PSK
Hỗ trợ SSH/SSL
Có
Khoảng độ ẩm hoạt động
5 - 95%
Khoảng nhiệt độ hoạt động
0 - 40 °C
Trọng lượng
Độ sâu
Chiều rộng
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Dung lượng RAM
Bộ nhớ flash
Khoảng nhiệt độ lưu trữ Celsius
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Hệ số hình dạng
Mã HS hệ thống tương thích
85176990
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
104 Gbit/s
Số khe cắm module SFP
Lọc địa chỉ MAC
Có
Hướng dẫn khởi động nhanh
Có
Dây cáp bao gồm
AC, LAN (RJ-45)
Thương hiệu
EnGenius
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
EWS7952FP
GTIN EAN UPC
4713361931697,
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn sử dụng
Có
Thương hiệu
EnGenius
Tên sản phẩm
EWS7952FP
Chuỗi sản phẩm
Các thị trường đã bán
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
Ngày được thêm vào hệ thống
2020-03-31
Ngày sản xuất
Mã sản phẩm
EWS7952FP
Giới hạn tốc độ
Có
Hỗ trợ MIB
RFC1213, RFC1493, RFC1757, RFC2674
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
Giao thức quản lý
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952FP Bộ chuyển mạch